 
      

/* html, body {
    background-color: #000000;
} */

/* #content{
    background-color: #000000;
} */
#mcs4_container .dragger {
    background: #27344B;
}

#tn-box .tn:hover {
  border: 2px solid #27344B;
}

#tn-box .selected {
  border: 2px solid #27344B;
}
/* nav#main-nav {
    background-color:#27344B;
} */

/* nav#main-nav a {
    background-color:#27344B;
} */

nav#main-nav a:hover {
    background-image: url(../img/bg-nav-bar3d36.gif?color=27344B);
}

footer#main-footer a:hover {
    color: #27344B;
}

h1 {
    color: #27344B;
}

.activities-heading {
    color: #27344B;
}

#main-col-1 ul li a:hover {
    color: #27344B;
}


